# OnMeQuietUnban Local user is being quiet-debanned (-q) in a channel
Parameters
    $0 = source nickname
    $1 = source username
    $2 = source hostname
    $3 = ban mask
Window
Channel
Description
Triggered when someone has set a -q flag that matches your mask (quiet debans you) in the channel.
See also
onmequietban

Index, Events

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016